<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<section>
		<h3>Products Offered</h3>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>	
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>&#8369; Package includes a fully functional website with desired specifications</td>
				</tr>				
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy the benefits of the basic package and also includs site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>
	<section>
		<h3>Contact Form</h3>
		<form action="https://www.google.com/">
			<label for="first-name">First Name:</label>
			<br>
			<input type="text" name="first-name" id="first-name" required autocomplete>
			<br>
			<label for="last-name">Last Name:</label>
			<br>
			<input type="text" name="last-name" id="last-name" required autocomplete>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="email" name="email" id="email" required autocomplete>
			<br>
			<label for="contact-number">Contact Number:</label>
			<br>
			<input type="text" name="contact-number" id="contact-number" required autocomplete>
			<br>
			<label for="service-type">Service Type:</label>
			<br>
			<select name="service-type" required autocomplete>
				<option value="front-end">Front End Programming</option>
				<option value="back-end">Back End Programming</option>
				<option value="full-stack">Full Stack Programming</option>
			</select>
			<br>
			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="contact1" id="contact1" checked>
			<label for="contact1">Email</label>
			<br>
			<input type="checkbox" name="contact2" id="contact2">
			<label for="contact2">Phone</label>
			<br>
			<label>Package:</label>	
			<br>
			<input type="radio" name="package" id="package1" required>
			<label for="package1">Basic</label>
			<br>
			<input type="radio" name="package" id="package2" required>
			<label for="package2">Premium</label>
			<br>				
			<label for="message"></label>
			<br>
			<textarea name ="message" id="message"></textarea>
			<br>
			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>	


		</form>
	</section>
</body>
</html>